Subject: PPP over SONET/SDH with Virtual Concatenation to Proposed Standard

From: Karl Fox <[email-masked]>
Date: Fri, 27 Apr 2001 14:29:39 -0400

Thomas and Erik,

The PPPEXT Working Group recommends that "Extending PPP over SONET/SDH, with 
virtual concatenation, high order and low order payloads" 
(draft-ietf-pppext-posvcholo-03.txt) be advanced to Proposed Standard.

Karl Fox <[email-masked]>
Key fingerprint = 4159 B4AD 339D 4E2A 255F  9CC4 9DA9 CB4B B16D E2B1